/*
#####################################################################
#	Gelijk aan en kleiner dan ie8									#
#####################################################################
*/
#ibox-background { filter: alpha(opacity = 80); }
#ibox-controls a { filter: alpha(opacity = 60); }
#ibox-controls a:hover { filter: alpha(opacity = 100); }
#ibox-controls a.ibox-inactive { filter: alpha(opacity = 30); }

/*
#####################################################################
#	Gelijk aan en kleiner dan ie6									#
#####################################################################
*/
* html #ibox-background { position: absolute; width: 100%; }
* html #ibox-controls { position: absolute; }
* html #ibox-wrapper { position: absolute; }